ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "a9598a1d-e0ff-11ec-85d4-005056a5c4e8"
    Код: "000003374"
    UIDСценария: "8b00c099-dde1-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Ограничение доступа на уровне записей Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Ограничение доступа на уровне записей"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

